﻿#templateBackground
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1024px;
    height: 768px;
    margin: 0px auto;
	background-repeat: no-repeat;
	background-size: 1024px 768px;
    overflow: hidden;
	z-index: -1;
}

#imgLeft {
	position: absolute;
	top: 277px;
	left: 100px;
	width: 122px;
	height: 64px;
	background-image: url(images/1024x768/LeftImage.png);
}
#imgRight {
	position: absolute;
	top: 274px;
	right: 100px;
	width: 168px;
	height: 69px;
	background-image: url(images/1024x768/RightImage.png);
}

#definitionBox
{
    position: absolute;
    display: none;
    background-size: 100% 100%;
    background-repeat: no-repeat;
	text-align: center;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	overflow: auto;
    background-color: #fff;
	border: 2px solid #000000;
	border-radius: 14px;
	border-collapse: collapse;
	-moz-box-shadow: 0px 0px 21px #000000;
	-webkit-box-shadow: 0px 0px 21px #000000;
	box-shadow: 0px 0px 21px #000000;
}
	#definitionBoxText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 14px 21px 14px 21px;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 21px;
		text-align: left;
		width: auto;
		height: auto;
	}

#optionsOuter
{
    position: absolute;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin: 0px;
	padding: 0px;
    overflow: hidden;
}
	#optionsInner
	{
		position: absolute;
		margin: 0px;
		padding: 0px;
	}
		.optionSlot
		{
			float: left;
			margin: 0px;
			padding: 0px;
		}

#word
{
    position: absolute;
    vertical-align: middle;
}
	.letterSlot
	{
		background-size: 100% 100%;
		float: left;
		margin: 0px;
		padding: 0px;
		top: 0px;
	}
		.letter
		{
			position: fixed;
			margin: 0px;
			padding: 0px;
			text-align: center;
			color: #0080FF;
			font-family: Sans-Serif;
			font-size: 49px;
			z-index: 50;
			background-color: #fff;
			cursor: pointer;
		}

/*
=================================================
iPhone (w/Retina Display)
=================================================
*/
@media only screen  
and (max-width : 960px) 
and (max-height : 640px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 960px; /*mod*/
		height: 640px; /*mod*/
		margin: 0px auto;
		background-repeat: no-repeat;
		background-size: 960px 640px; /*mod*/
		overflow: hidden;
		z-index: -1;
	}
	
	#imgLeft {
		position: absolute;
		top: 112px; /*mod*/
		left: 46px; /*mod*/
		width: 56px; /*mod*/
		height: 29px; /*mod*/
		background-image: url(images/480x320/LeftImage.png); /*mod*/
	}
	#imgRight {
		position: absolute;
		top: 110px; /*mod*/
		right: 46px; /*mod*/
		width: 77px; /*mod*/
		height: 32px; /*mod*/
		background-image: url(images/480x320/RightImage.png); /*mod*/
	}
		
	#definitionBox
	{
		position: absolute;
		display: none;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: auto;
		background-color: #fff;
		border: 2px solid #000000;
		border-radius: 7px; /*mod*/
		border-collapse: collapse;
		-moz-box-shadow: 0px 0px 9px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 9px #000000; /*mod*/
		box-shadow: 0px 0px 9px #000000; /*mod*/
	}
		#definitionBoxText
		{
			position: relative;
			display: inline-block; 
			margin: 0px auto;
			padding: 6px 9px 6px 9px; /*mod*/
			color: #0080FF;
			font-family: Sans-Serif;
			font-size: 11px; /*mod*/
			text-align: left;
			width: auto;
			height: auto;
		}
	
	#optionsOuter
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
	}
		#optionsInner
		{
			position: absolute;
			margin: 0px;
			padding: 0px;
		}
			.optionSlot
			{
				float: left;
				margin: 0px;
				padding: 0px;
			}
	
	
	#word
	{
		position: absolute;
		vertical-align: middle;
	}
		.letterSlot
		{
			background-size: 100% 100%;
			float: left;
			margin: 0px;
			padding: 0px;
			top: 0px;
		}
			.letter
			{
				position: fixed;
				margin: 0px;
				padding: 0px;
				text-align: center;
				color: #0080FF;
				font-family: Sans-Serif;
				font-size: 21px; /*mod*/
				z-index: 50;
				background-color: #fff;
				cursor: pointer;
			}
}

/*
=================================================
Android Tablets [800x600]
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 600px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 600px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 600px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#imgLeft {
		position: absolute;
		top: 112px; /*mod*/
		left: 46px; /*mod*/
		width: 56px; /*mod*/
		height: 29px; /*mod*/
		background-image: url(images/480x320/LeftImage.png); /*mod*/
	}
	#imgRight {
		position: absolute;
		top: 110px; /*mod*/
		right: 46px; /*mod*/
		width: 77px; /*mod*/
		height: 32px; /*mod*/
		background-image: url(images/480x320/RightImage.png); /*mod*/
	}
		
	#definitionBox
	{
		position: absolute;
		display: none;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: auto;
		background-color: #fff;
		border: 2px solid #000000;
		border-radius: 7px; /*mod*/
		border-collapse: collapse;
		-moz-box-shadow: 0px 0px 9px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 9px #000000; /*mod*/
		box-shadow: 0px 0px 9px #000000; /*mod*/
	}
		#definitionBoxText
		{
			position: relative;
			display: inline-block; 
			margin: 0px auto;
			padding: 6px 9px 6px 9px; /*mod*/
			color: #0080FF;
			font-family: Sans-Serif;
			font-size: 11px; /*mod*/
			text-align: left;
			width: auto;
			height: auto;
		}
	
	#optionsOuter
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
	}
		#optionsInner
		{
			position: absolute;
			margin: 0px;
			padding: 0px;
		}
			.optionSlot
			{
				float: left;
				margin: 0px;
				padding: 0px;
			}
	
	
	#word
	{
		position: absolute;
		vertical-align: middle;
	}
		.letterSlot
		{
			background-size: 100% 100%;
			float: left;
			margin: 0px;
			padding: 0px;
			top: 0px;
		}
			.letter
			{
				position: fixed;
				margin: 0px;
				padding: 0px;
				text-align: center;
				color: #0080FF;
				font-family: Sans-Serif;
				font-size: 21px; /*mod*/
				z-index: 50;
				background-color: #fff;
				cursor: pointer;
			}
}

/*
=================================================
Android Tablets [800x480]
=================================================
*/
@media only screen 
and (max-width : 800px)
and (max-height : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 480px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 480px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#imgLeft {
		position: absolute;
		top: 112px; /*mod*/
		left: 46px; /*mod*/
		width: 56px; /*mod*/
		height: 29px; /*mod*/
		background-image: url(images/480x320/LeftImage.png); /*mod*/
	}
	#imgRight {
		position: absolute;
		top: 110px; /*mod*/
		right: 46px; /*mod*/
		width: 77px; /*mod*/
		height: 32px; /*mod*/
		background-image: url(images/480x320/RightImage.png); /*mod*/
	}
		
	#definitionBox
	{
		position: absolute;
		display: none;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: auto;
		background-color: #fff;
		border: 2px solid #000000;
		border-radius: 7px; /*mod*/
		border-collapse: collapse;
		-moz-box-shadow: 0px 0px 9px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 9px #000000; /*mod*/
		box-shadow: 0px 0px 9px #000000; /*mod*/
	}
		#definitionBoxText
		{
			position: relative;
			display: inline-block; 
			margin: 0px auto;
			padding: 6px 9px 6px 9px; /*mod*/
			color: #0080FF;
			font-family: Sans-Serif;
			font-size: 11px; /*mod*/
			text-align: left;
			width: auto;
			height: auto;
		}
	
	#optionsOuter
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
	}
		#optionsInner
		{
			position: absolute;
			margin: 0px;
			padding: 0px;
		}
			.optionSlot
			{
				float: left;
				margin: 0px;
				padding: 0px;
			}
	
	
	#word
	{
		position: absolute;
		vertical-align: middle;
	}
		.letterSlot
		{
			background-size: 100% 100%;
			float: left;
			margin: 0px;
			padding: 0px;
			top: 0px;
		}
			.letter
			{
				position: fixed;
				margin: 0px;
				padding: 0px;
				text-align: center;
				color: #0080FF;
				font-family: Sans-Serif;
				font-size: 21px; /*mod*/
				z-index: 50;
				background-color: #fff;
				cursor: pointer;
			}
}

/*
=================================================
Mobile Firefox [800x402] viewport for [800x480] Android Tablets
=================================================
*/
@media only screen 
and (max-width : 800px)
and (max-height : 402px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 402px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 402px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#imgLeft {
		position: absolute;
		top: 152px; /*mod*/
		left: 46px; /*mod*/
		width: 56px; /*mod*/
		height: 29px; /*mod*/
		background-image: url(images/480x320/LeftImage.png); /*mod*/
	}
	#imgRight {
		position: absolute;
		top: 150px; /*mod*/
		right: 46px; /*mod*/
		width: 77px; /*mod*/
		height: 32px; /*mod*/
		background-image: url(images/480x320/RightImage.png); /*mod*/
	}
		
	#definitionBox
	{
		position: absolute;
		display: none;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: auto;
		background-color: #fff;
		border: 2px solid #000000;
		border-radius: 7px; /*mod*/
		border-collapse: collapse;
		-moz-box-shadow: 0px 0px 9px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 9px #000000; /*mod*/
		box-shadow: 0px 0px 9px #000000; /*mod*/
	}
		#definitionBoxText
		{
			position: relative;
			display: inline-block; 
			margin: 0px auto;
			padding: 6px 9px 6px 9px; /*mod*/
			color: #0080FF;
			font-family: Sans-Serif;
			font-size: 17px; /*mod*/
			text-align: left;
			width: auto;
			height: auto;
		}
	
	#optionsOuter
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
	}
		#optionsInner
		{
			position: absolute;
			margin: 0px;
			padding: 0px;
		}
			.optionSlot
			{
				float: left;
				margin: 0px;
				padding: 0px;
			}
	
	
	#word
	{
		position: absolute;
		vertical-align: middle;
	}
		.letterSlot
		{
			background-size: 100% 100%;
			float: left;
			margin: 0px;
			padding: 0px;
			top: 0px;
		}
			.letter
			{
				position: fixed;
				margin: 0px;
				padding: 0px;
				text-align: center;
				color: #0080FF;
				font-family: Sans-Serif;
				font-size: 21px; /*mod*/
				z-index: 50;
				background-color: #fff;
				cursor: pointer;
			}
}

/*
=================================================
iPhone, Android, and other smartphones [480x320]
=================================================
*/
@media only screen 
and (max-width : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 480px; /*mod*/
		height: 320px; /*mod*/
		background-repeat: no-repeat;
		background-size: 480px 320px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#imgLeft {
		position: absolute;
		top: 112px; /*mod*/
		left: 46px; /*mod*/
		width: 56px; /*mod*/
		height: 29px; /*mod*/
		background-image: url(images/480x320/LeftImage.png); /*mod*/
	}
	#imgRight {
		position: absolute;
		top: 110px; /*mod*/
		right: 46px; /*mod*/
		width: 77px; /*mod*/
		height: 32px; /*mod*/
		background-image: url(images/480x320/RightImage.png); /*mod*/
	}
		
	#definitionBox
	{
		position: absolute;
		display: none;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: auto;
		background-color: #fff;
		border: 2px solid #000000;
		border-radius: 7px; /*mod*/
		border-collapse: collapse;
		-moz-box-shadow: 0px 0px 9px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 9px #000000; /*mod*/
		box-shadow: 0px 0px 9px #000000; /*mod*/
	}
		#definitionBoxText
		{
			position: relative;
			display: inline-block; 
			margin: 0px auto;
			padding: 6px 9px 6px 9px; /*mod*/
			color: #0080FF;
			font-family: Sans-Serif;
			font-size: 11px; /*mod*/
			text-align: left;
			width: auto;
			height: auto;
		}
	
	#optionsOuter
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
	}
		#optionsInner
		{
			position: absolute;
			margin: 0px;
			padding: 0px;
		}
			.optionSlot
			{
				float: left;
				margin: 0px;
				padding: 0px;
			}
	
	
	#word
	{
		position: absolute;
		vertical-align: middle;
	}
		.letterSlot
		{
			background-size: 100% 100%;
			float: left;
			margin: 0px;
			padding: 0px;
			top: 0px;
		}
			.letter
			{
				position: fixed;
				margin: 0px;
				padding: 0px;
				text-align: center;
				color: #0080FF;
				font-family: Sans-Serif;
				font-size: 21px; /*mod*/
				z-index: 50;
				background-color: #fff;
				cursor: pointer;
			}
}
